﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, table, th, td {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, table, th, td {
    border-collapse: collapse;
}

body {
    color: #666666;
    font: 12px "微软雅黑","宋体",Arial,Helvetica,sans-serif;
    position: relative;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
}

img{
    display:inline-block;
    border: medium none;
}

a, a:hover {
    color: #222222;
    cursor: pointer;
    text-decoration: none;
}

ol, ul {
    list-style: outside none none;
}
ul, li {
    list-style-type: none;
}

* {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.left{
    float:left;
}
.right{
    float:right;
}


.top{
    background-color: #E2E2E2;
    width: 100%;
min-width: 1000px;
}
.toptime {
    text-align:center;
    width: 1000px;
    margin: auto;
    overflow: hidden;
    position: relative;
    font-size: 10px;
}

.header {
    /*background: url("/images/index/TOP-2.jpg") no-repeat scroll center 0;*/
    background: url("/images/index/TOP-3.jpg") no-repeat scroll center 0;
    min-width: 1000px;
    height: 158px;
    background-size: 100% 100%;
}

.header .topbar {
    height: 159px;
    width: 1000px;
    margin: auto;
    position: relative;
}

.header .logo {
    margin: auto;
    position: relative;
    height: 159px;
    background: url("/images/index/logo2.png") no-repeat scroll 0 50%;
}

.header .topbar .container {
    background: url("/images/index/search.png") no-repeat scroll 0 0;
    color: #FFFFFF;
    width: 255px;
    height: 34px;
    line-height: 34px;
    position: absolute;
    right: 0;
    text-align: right;
}

.header .topbar .container a {
    color: #FFFFFF;
}

/*.header .topbar .search {*/
    /*!*background: url("/images/index/search.png") no-repeat scroll 0 0;*!*/
    /*bottom: 50px;*/
    /*height: 30px;*/
    /*padding: 6px;*/
    /*position: absolute;*/
    /*right: 0;*/
    /*width: 226px;*/
/*}*/

/*.header .topbar .searchinput {*/
    /*color: #222222;*/
    /*font-size: 14px;*/
    /*height: 29px;*/
    /*line-height: 29px;*/
    /*padding-left: 7px;*/
    /*width: 176px;*/
    /*border: 0 none;*/
    /*-moz-border-radius: 3px;*/
    /*-webkit-border-radius: 3px;*/
    /*border-radius: 3px;*/
/*}*/

.header .topbar .search {
    bottom: 50px;
    height: 30px;
    position: absolute;
    right: 0;
    padding-bottom: 16px;
}

.header .topbar .searchinput {
    color: #222222;
    font-size: 14px;
    height: 29px;
    /* line-height: 29px; */
    padding-left: -48px;
    width: 75px;
    border: 0 none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.header .topbar .searchBtn {
    background: url("/images/index/button.png") no-repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    float: right;
    height: 30px;
    width: 43px;
}

.menu {
    background-color: #C42D02;
}

.menu .menulist {
    height: 40px;
    line-height: 40px;
    width: 1000px;
    justify-content: center;
    display: flex;
}

.menu .menulist a {
    color: #FFFFFF;
    font-size: 18px;
    font-family: "微软雅黑";
    width: 125px;
    float: left;
    text-align: center;
}

.menu .menulist a.cur, .menu .menulist a:hover {
    background-color: #fff;
    color: #C42D02;
}

.toptime .topbiao {
    margin: 8px;
    overflow: hidden;
    position: relative;
    font-size: 13px !important;
    color: #666666;
}

.toptime .topbiao a{
    font-size: 13px !important;
    color: #666666;
}

.toptime .topnewLeft {
    float: left;
}

.toptime .topnewRight {
    float: right;
}

.wrapper {
    margin: auto;
    overflow: hidden;
    position: relative;
}

.footer {
    background-color: #F4F4F4;
    color: #4C4C4C;
    /*margin-top: 5px;*/
    padding: 20px 0;
    text-align: center;
}

.footer p {
    font-family: "宋体";
    line-height: 20px;
    padding: 5px 0;
}


.beijing{
    /*background-color: #F4F4F4;*/
}


.center {
    background-color: #FFFFFF;
    width: 1000px;
    padding: 0 0 23px 0;
    /*border-bottom: 2px solid #0D88E5;*/
}


.center .sub-title {
    margin-top: 10px;
    overflow: hidden;
    position: relative;
}

.center .main {
    margin-top: 10px;
    overflow: hidden;
    position: relative;
}

.center .main .left {
    width: 268px;
}

.center .main .right {
    width: 718px;
    border:1px solid #ECECEC;
}

.center .left .newsBox h1 {
    border-top: 4px solid #C42D02;
    position: absolute;
    top: -2px;
    color: #C42D02;
    font-family: "微软雅黑";
    font-size: 18px;
    line-height: 36px;
    padding-left: 13px;
    width: 87px;
}

.center .left .cloumnlist h1 {
    background-color: #C42D02;
    color: #FFFFFF;
    font-family: "微软雅黑";
    font-size: 18px;
    font-weight: normal;
    height: 40px;
    line-height: 38px;
    padding-left: 22px;
    text-shadow: 1px 0 0 #fff;
}

.center .left .cloumnlist ul {
    background-color: #F2FAFF;
}


.center .left .newsBox ul li {
    background: url("/images/index/icon_point.png") no-repeat scroll 7px 14px;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding-left: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.center .left .newsBox {
    border-top: 2px solid #EDEDED;
    float: left;
    margin-top: 9px;
    padding-top: 45px;
    width: 268px;
    position: relative;
}



